.xwzx_box{
    margin-top: 3.25rem;
}
.index_box2_li{
    display: inline-block;
    width: 16.0833rem;
    transition: box-shadow 0.4s;
}
.index_box2_li_img{
    height: 10rem;
    width: 100%;
}
.index_box2_li_img img{
    width: 100%;
    height: 100%;
    vertical-align: bottom;
    object-fit: contain;
}
.index_box2_li_txt{
    position: relative;
    background: #FFFFFF;
    width: 100%;
    height: 6.4167rem;
    padding: 0 0.6667rem;
    margin-top: -1px;
}
.index_box2_li_time{
    font-weight: 400;
    font-size: 0.5833rem;
    color: #0052D0;
}
.index_box2_li_name_box{
    height: 2.25rem;
    margin-top: 0.25rem;
}
.index_box2_li_name{
    font-weight: 500;
    font-size: 0.75rem;
    line-height: 150%;
    color: #000000;
    transition: color 0.3s;
}
.index_box2_li:hover .index_box2_li_name{
    color: #0052D0;

}
.index_box2_li_js{
    font-weight: 400;
    font-size: 0.5833rem;
    line-height: 150%;
    color: #9A9A9A;
    margin-top: 0.6667rem;
}
.index_box2_b{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap:2.0833rem 0.5833rem;
}
.index_box2_mb{
    bottom: 0;
    left: 0;
    width: 100%;
}
.index_box2_mb_b{
    width: 100%;
    z-index: 2;
}
.index_box2_mb_b img{
    width: 100%;
    vertical-align: bottom;
}
.index_box2_mb_l{
    bottom: -80%;
    right: 0;
    width: 100%;
    height: 1.6667rem;
    transition: bottom 0.4s;
}
.index_box2_li:hover {
    box-shadow: 0rem 0.1667rem 0.4167rem 0rem #0000001A;

}
.index_box2_li:hover .index_box2_mb_l{
    bottom: 0;
}
.index_box2_li:hover .index_box2_mb_b{
    pointer-events: none;
}
.index_box2_mb_btn{
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    height: 100%;
    margin-right: 0.4167rem;
    font-weight: 500;
    font-size: 0.5833rem;
    color: #FFFFFF;
    opacity: 0;
    transition: opacity 0.3s;
}
.index_box2_li:hover .index_box2_mb_btn{
    opacity: 1;
}
.index_box2_mb_btn img{
    width: 0.5rem;
    height: 0.5rem;
    vertical-align: top;
    margin-left: 0.0833rem;
    margin-top: 0.0833rem;
}

/* news */
.news_box{
    margin-top: 2.4167rem;
}
.news_title{
    font-weight: 600;
    font-size: 1.3333rem;
    line-height: 180%;
    color: #0052D0;
}

.news_time{
    font-weight: 500;
    font-size: 0.6667rem;
    line-height: 180%;
    color: #A3A3A3;

}
.news_txt{
    margin-top: 0.6667rem;
}
.news_txt p{
    font-weight: 500;
    font-size: 0.8333rem;
    line-height: 180%;
    color: #000000;
}
.news_txt p img,.news_txt p video{
    vertical-align: bottom;
    margin: 0.5rem 0;
    max-width: 100% !important;
}
/* list */
.list_ul{
    margin-top: 1rem;
}
.list_li{
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 1rem;
    padding: 1rem 0;
    border-bottom: 2px dashed #CCCCCC;
}
.list_li:last-child{
    border: 0;
}
.list_name{
    font-size: 0.8333rem;
    line-height: 150%;
    color: #000000;
    transition: color 0.4s;
}
.list_name:hover{
    color: #0052D0;
}
.list_time{
    flex: none;
    font-size: 0.8333rem;
    line-height: 150%;
    color: #9F9F9F;
}
@media screen and (max-width:1024px) {
    .xwzx_box {
        margin-top: 1rem;
    }
    .index_box2_b {
        gap: 1rem 0.5833rem;
    }
    .index_box2_li {
        width: 100%;
    }

    /* news */
    .news_box{
        margin-top: 1rem;
    }
    .news_title{
        font-size: 0.75rem;
    }
    
    .news_time{
        font-size: 0.6rem;
    }
    .news_txt{
        margin-top: 0.5rem;
    }
    .news_txt p{
        font-weight: 400;
        font-size: 0.65rem;
        line-height: 2em;
    }
    .news_txt p img,.news_txt p video{
        vertical-align: bottom;
        margin: 0.5rem 0;
        max-width: 100% !important;
    }
/* list */
.list_ul{
    margin-top: 0;
}
.list_li{
    flex-wrap: wrap;
    gap: 0.5rem;
    padding: 1rem 0;
    border-bottom: 0.0833rem dashed #CCCCCC;
}
.list_name{
    font-size: 0.6rem;

}
.list_time{
    flex: 1;
    font-size: 0.6rem;
    text-align: right;
}
}